<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnClickEventArgs Members

BetterListViewColumnClickEventArgs overview

#### Public Instance Constructors

BetterListViewColumnClickEventArgs Constructor | Initializes a new instance of the BetterListViewColumnClickEventArgs class.

#### Public Instance Properties

ColumnHeader | Gets or sets the column header that was clicked.

#### See Also

BetterListViewColumnClickEventArgs Class | ComponentOwl.BetterListView Namespace